* { padding:0px; margin:0px; }
h1 { font-size:18px; text-transform:uppercase;}
h2{ font-size:12px;  text-transform:uppercase; }
h3{ font-size:9px;   text-transform:uppercase; font-weight:bold; margin:10px 0 0 0;}
h4{ font-size:24px; font-weight:bold;}
h5{font-size:18px; text-transform:uppercase;}
p { font-size:12px;}
li{list-style-position:inside;}
.container { width:975px; margin:0 auto 10px auto; padding-bottom:10px; }
.logo{ float:left;}
.nav { margin:0 10px; text-align:right; padding-top:5px;}
.nav li{ display:inline; text-transform:uppercase; font-size:12px; font-weight:bold; margin:0 10px; }
.search_field{ font-size:24px; padding:10px; }
.search_btn{ font-size:24px; padding:8px; }
.search{ float:left; clear:right;margin:10px 0px}
.login{  text-align:right; width:200px; height:41px; padding:5px 10px; float:left; clear:right;  font-size:10px;  margin:10px;}
.login p{ padding:0 0 3px 0; }
.top_banner {  height:90px; margin:10px 10px 0 10px; }
.week_artist{ width:220px; margin:0 5px 0 0; float:left; clear:right; }
.week_artist img{ float:left; clear:right; margin:0 5px 0 0;  }
.featured_area {position:relative;width:645px; height:250px;  }
.left_wide { width:645px; margin:10px 10px 0 10px; float:left; clear:right; }
.left_785 { width:785px; margin:0 0 0 10px; float:left; clear:right; }
.one_col { width:955px; margin:0 10px; float:left; clear:right; }
.narrow_left {  width:160px; float:left; clear:right;}
.main_left { width:475px; margin-left:10px; float:left; clear:right;  }
.right { width:300px; float:left; clear:right; margin-top:10px;}
.box {  margin:10px 0; padding:10px; }
.item_box{  float:left; clear:right; width:20%; padding-bottom:10px; }
.clear { clear:both; }
/* featured are styles*/
#nav{ position:absolute;  z-index:100; width:640px; top:215px;text-align:right;} 
#nav a { padding:5px; font-weight:bold; }
.exerpt	{width:170px; height:230px; position:absolute; top:0px; right:0px; padding:10px; z-index:1000;  }
.exerpt_bg			{ padding:10px; position:absolute; top:0px;width:170px; height:230px;background-color:#000; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity: 0.6; opacity: 0.6; z-index:1;right:0px;}
.logo{ height:100px; width:170px;}
.nav_holder{ float:left; clear:right;}
.holder{width:960px; margin:0 10px;}
.col{width:310px; float:left; clear:right;margin-right:10px;}
.main_nav{ height:110px; }
.legal{margin-top:-15px;}
.legal li{font-size:9px; padding:0 0 10px 0; }
.social{float:left; clear:right; margin:10px; width:88px;padding-top:12px;}
/* Things added by IT to make Design twitch */
.wallpaper_box {
	float:left;
	clear:right;
	width:33%;
	padding-bottom:10px;
}
.login_form{ margin-left: 270px;}
.login_form td, .login_form th{ padding: 3px 3px 3px 3px;}

